Bug 1571276 - ykpers-1.19.0 is available
Summary: ykpers-1.19.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ykpers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maxim Burgerhout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 12:33 UTC by Upstream Release Monitoring
Modified: 2018-07-29 03:25 UTC (History)
3 users (show)

Fixed In Version: ykpers-1.19.0-1.fc28 ykpers-1.19.0-1.fc27 ykpers-1.19.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-16 18:26:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-24 12:33:45 UTC
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.18.1-2.fc28
URL: https://github.com/Yubico/yubikey-personalization

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5289/

Comment 1 Fedora Update System 2018-07-09 15:23:04 UTC
ykpers-1.19.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dcaf0b7557

Comment 2 Fedora Update System 2018-07-09 15:31:09 UTC
ykpers-1.19.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c55e683f58

Comment 3 Fedora Update System 2018-07-09 15:38:18 UTC
ykpers-1.19.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0bd56a9e6e

Comment 4 Fedora Update System 2018-07-11 19:17:09 UTC
ykpers-1.19.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c55e683f58

Comment 5 Fedora Update System 2018-07-11 19:50:52 UTC
ykpers-1.19.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0bd56a9e6e

Comment 6 Fedora Update System 2018-07-11 23:41:33 UTC
ykpers-1.19.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dcaf0b7557

Comment 7 Fedora Update System 2018-07-16 18:26:02 UTC
ykpers-1.19.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-07-19 17:47:12 UTC
ykpers-1.19.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-07-29 03:25:46 UTC
ykpers-1.19.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.